<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>Bootstrap Introduction and Simple Styles</title>
</head>
<body class="text-center bg-secondary">
	<div class="fixed-top bg-primary text-white text-center">Fixed Top - Navbar</div>
	
	<div>
		
		<h1 class=mt-5>Bootstrap Introduction and Simple Styles</h1>

	
		<div class="d-none d-lg-inline-block w-25 mt-4">
			<img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" class="img-fluid rounded-circle bg-white">
		</div>

	</div>


	<div class="container-fluid mt-2">
		

		
		<h2>Bootstrap Color Classes</h2>

	
		<table class="table table-dark table-bordered">
			<thead>
				<tr>
					<th>Text</th>
					<th>Background</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>
					<a href=""class="text-primary">Primary Link</a>
					</td>
					<td class="bg-primary text-white">Primary
						
					</td>
				</tr>
				<tr>
					<td>
					<a href=""class="text-secondary">Secondary Link</a>
					</td>
					<td class="bg-secondary text-white">Secondary
						
					</td>
				</tr>
				<tr>
					<td>
					<a href=""class="text-success">Success Link</a>
					</td>
					<td class="bg-success text-white">Success
						
					</td>
				</tr>
				<tr>
					<td>
					<a href=""class="text-warning">warning Link</a>
					</td>
					<td class="bg-warning text-white">warning
						
					</td>
				</tr>
				<tr>
					<td>
					<a href=""class="text-info">info Link</a>
					</td>
					<td class="bg-info text-white">info
						
					</td>
				</tr>
				<tr>
					<td>
					<a href=""class="text-light">light Link</a>
					</td>
					<td class="bg-light text-dark">light
						
					</td>
				</tr>
				<tr>
					<td>
					<a href=""class="text-dark">dark Link</a>
					</td>
					<td class="bg-dark text-white">dark
						
					</td>
				</tr>
			</tbody>
		</table>

	
		<h2>Bootstrap Text Classes</h2>

		<table class="table table-dark text-light table-bordered">
			<thead>
				<tr>
					<th>Alignment</th>
				</tr>
			</thead>
			<tbody>
				
				<tr>
					<td class="text-left">left</td>
				</tr>
				<tr>
					<td class="text-center">center</td>
				</tr>
				<tr>
					<td class="text-right">Right</td>
				</tr>
				<!-- Breakpoints -->
				<tr>
					<td class="text-sm-center">Small Center</td>
				</tr>
				<tr>
					<td class="text-md-left">Medium Left</td>
				</tr>
				<tr>
					<td class="text-lg-right">large right</td>
				</tr>
				<tr>
					<td class="text-xl-center">Extra large center</td>
				</tr>
			</tbody>
		</table>
		 <table class="table table-dark text-light table-bordered mt-3">
	    	<thead>
	    		<tr>
	    			<td>Text Transform</td>
	    		</tr>
	    	</thead>
	    	<tbody>
	    		<tr>
	    			<td class="text-lowercase">lowercased bold text</td>
	    		</tr>
	    		<tr>
	    			<td class="text-uppercase">UPPERCASED NORMAL TEXT</td>
	    		</tr>
	    		<tr>
	    			<td class="text-capitalize">Capitalized Light Text</td>
	    		</tr>
	    		<tr>
	    			<td><i><a href="" class="text-decoration-none font-italic">Non-underlined Italic Link</a></i></td>
	    		</tr>
	    	</tbody>
	    </table>



	    <h2>Bootstrap Border and Sizing Classes</h2>
	    <table class="table table-dark text-light table-bordered mb-5">
	    	<thead>
	    		<tr>
	    			<td>Border</td>
	    		</tr>
	    	</thead>
	    	<tbody>
	    		<tr>
	    			<td><p class="rounded bg-info border border-primary m-0">Rounded</p></td>
	    		</tr>
	    		<tr>
	    			<td><p class="rounded-circle bg-secondary border border-light m-0">Rounded Circle</p></td>
	    		</tr>
	    		<tr>
	    			<td><p class="rounded-pill bg-warning border border-danger m-0">Rounded Pill</p></td>
	    		</tr>	    	
	    	</tbody>
	    </table>

	</div>
	<div class="fixed-bottom text-center bg-primary text-white mt-3">Fixed Bottom - Footer</div>


	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>